BODY	{background-color: #FFFFFF;}

TABLE	{table-layout: auto;}


/* Body settings don't really work properly - Those nasty Browsers over rule them - So don't use normal body text */
BODY 	{color: #FF0000;
	 font-family: Arial, Helvetica, sans-serif}

CITE	{color: #000000;
	 font-size: 15px;
         font-weight: normal;
         font-style: normal;
         text-decoration: none;
	 font-family: Helvetica, Arial, sans-serif}

kbd	{color: #000000;
	 font-size: 13px;
         font-weight: normal;
         font-style: normal;
         text-decoration: none;
	 font-family: Helvetica, Arial, sans-serif}

H1	{font-size: 22px;
	 font-weight: bold;
	 text-align: center;
	 margin-top: 2px;
	 margin_bottom: 2px;
	 color: #000000;
	 font-family: Arial, Helvetica, Verdana, sans-serif}

H2	{font-size: 22px;
	 font-weight: bold;
	 text-align: center;
	 margin-top: 2px;
	 margin-bottom: 12px;
	 color: #000000;
	 font-family: Arial, Helvetica, Verdana, sans-serif}

H3	{font-size: 19px;
	 font-weight: bold;
	 margin-top: 2px;
	 margin-bottom: 5px;
         text-decoration: none;
	 color: #000000;
	 font-family: Arial, Helvetica, Verdana, sans-serif}

H4	{font-size: 19px;
	 font-weight: bold;
	 margin-top: 2px;
	 margin-bottom: 5px;
         text-decoration: none;
	 color: #000000;
	 font-family: Arial, Helvetica, Verdana, sans-serif}

H5	{font-size: 16px;
	 font-weight: bold;
	 margin-top: 2px;
	 margin-bottom: 3px;
         text-decoration: none;
	 color: #000000;
	 font-family: Arial, Helvetica, Verdana, sans-serif}

H6	{font-size: 16px;
	 font-weight: bold;
	 margin-top: 2px;
	 margin-bottom: 3px;
         text-decoration: none;
	 color: #000000;
	 font-family: Arial, Helvetica, Verdana, sans-serif}

A:link        {color: #0000D0}
A:visited     {color: #0000D0}
A:active      {color: #000050}
A:hover       {color: #DD0000}

A               {font-weight: bold;
                text-decoration: none}